GCLOUD_CONFIG_CONFIGURATIONS(1)

NAME

gcloud config configurations - manage the set of gcloud named configurations

SYNOPSIS

gcloud config configurations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage the set of gcloud named configurations. See gcloud topic configurations for an overview of named configurations.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    activate
        Activates an existing named configuration.

    create
        Creates a new named configuration.

    delete
        Deletes a named configuration.

    describe
        Describes a named configuration by listing its properties.

    list
        Lists existing named configurations.